---
displayed_sidebar: homepage
---

import ParameterTypes from "@site/src/components/ParameterTypes"

# AdminProductsDeleteRes

 **AdminProductsDeleteRes**: `Object`

The details of deleting a product.

## Type declaration

<ParameterTypes parameters={[
  {
    "name": "deleted",
    "type": "`boolean`",
    "description": "Whether or not the items were deleted.",
    "optional": false,
    "defaultValue": "true",
    "expandable": false,
    "children": []
  },
  {
    "name": "id",
    "type": "`string`",
    "description": "The ID of the deleted Product.",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": []
  },
  {
    "name": "object",
    "type": "`\"product\"`",
    "description": "The type of the object that was deleted.",
    "optional": false,
    "defaultValue": "product",
    "expandable": false,
    "children": []
  }
]} />
